<div id="caracal-column-1" class="caracal-column snippet-holder" style="width:50%; display:inline-block; float:left"></div>
<div id="caracal-column-2" class="caracal-column snippet-holder" style="width:50%; display:inline-block; float:left"></div>
<div style="clear:both" class="clear"></div>
<div id="caracal-column-3" class="caracal-column snippet-holder" style="width:100%"></div>
